package com.emr.vo.commomSearch;

/**
 * @program: emr_record
 * @description
 * @author: wangsiyi
 * @create: 2020-10-23 10:44
 **/
public class ScanAssortVo {
    private String oldPatientId;

    private String newPatientId;

    private String newAssortId;

    private String scanPage;


    public String getOldPatientId() {
        return oldPatientId;
    }

    public void setOldPatientId(String oldPatientId) {
        this.oldPatientId = oldPatientId;
    }

    public String getNewPatientId() {
        return newPatientId;
    }

    public void setNewPatientId(String newPatientId) {
        this.newPatientId = newPatientId;
    }

    public String getNewAssortId() {
        return newAssortId;
    }

    public void setNewAssortId(String newAssortId) {
        this.newAssortId = newAssortId;
    }

    public String getScanPage() {
        return scanPage;
    }

    public void setScanPage(String scanPage) {
        this.scanPage = scanPage;
    }
}
